<?php 
include_once('nf_config.php');
if(isset($_REQUEST['delId']) and $_REQUEST['delId']!=""){
	$db->delete('categs_groups',array('cid'=>$_REQUEST['delId']));
	header('location: nf_categsg.php?msg=rds&pid='.$pid.'&xuid='.$xuid.'&lang='.$lang);
	exit;
}
?>